PROMPT 0
TIMEOUT 30
DEFAULT /boot/isolinux/vesamenu.c32
MENU BACKGROUND /boot/isolinux/beini.png

MENU WIDTH 36
MENU MARGIN 0
MENU ROWS 8
MENU HELPMSGROW 10
MENU TIMEOUTROW 22
MENU TABMSGROW 24
MENU CMDLINEROW 24
MENU HSHIFT 40
MENU VSHIFT 2

	menu color screen	37;40      #00000000 #00000000 none
	menu color border	30;44      #00000000 #00000000 none
	menu color title	1;36;44    #00000000 #00000000 none
	menu color unsel	37;44      #ffFF5200 #00000000 none
	menu color hotkey	1;37;44    #ff60CA00 #00000000 none
	menu color sel		7;37;40    #ffffffff #ff60CA00 none
	menu color hotsel	1;7;37;40  #ff808080 #ff60CA00 none
	menu color scrollbar	30;44      #00000000 #00000000 none

	menu color tabmsg	31;40      #aaaaaaaa #00000000 none
	menu color cmdmark	1;36;40    #ffff0000 #00000000 none
	menu color cmdline	37;40      #aaaaaaaa #00000000 none
	menu color pwdborder	30;47      #ffff0000 #00000000 std
	menu color pwdheader	31;47      #ffff0000 #00000000 std
	menu color pwdentry	30;47      #ffff0000 #00000000 std
	menu color timeout_msg	37;40      #aaaaaaaa #00000000 none
	menu color timeout	1;37;40    #ffaaaaff #00000000 none
	menu color help		37;40      #aaaaaa00 #00000000 none
	menu color msg07	37;40      #90ffffff #00000000 std


label Start Beini 1.2.2
	kernel /boot/bzImage quiet waitusb=6
	append initrd=/boot/tinycore.gz

TEXT HELP
                                          More about currently selected:

                                          Tiny Core Linux 2.5
                                          --- ( kernel: 2.6.34 )
                                          Aircrack-ng 1.1r1859
                                          MDK3-v6
                                          minidwep-gtk-20510
                                          FeedingBottle 3.2
                                          Bib 1.0
                                          macchanger-1.5.0
                                          crunch
                                          Cowpatty 4.6

ENDTEXT

MENU SEPARATOR

label Reboot
	KERNEL /boot/isolinux/reboot.c32

TEXT HELP
                                          More about currently selected:

                                          Reboot Computer
ENDTEXT
